from django.contrib import admin
from .models import *

@admin.register(Attivita)
class Attivita(admin.ModelAdmin):
  list_display = ['id','data','causale','utente','documento','azienda','amministratore']

@admin.register(Causale)
class Causale(admin.ModelAdmin):
  list_display = ['id','nome','schema']
